Bug 518606 - Plug-ins from CCpp are not silent when using CCpp:application
Summary: Plug-ins from CCpp are not silent when using CCpp:application
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 11
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-21 09:10 UTC by Jiri Koten
Modified: 2015-02-01 22:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-27 15:55:54 UTC


Attachments (Terms of Use)

Description Jiri Koten 2009-08-21 09:10:26 UTC
Description of problem:
When using CCpp:application in [ AnalyzerActionsAndReporters ], plug-ins from CCpp should be silent and not executed when sending report for specified application. 

Version-Release number of selected component (if applicable):
abrt-0.0.7.2-3.fc11.x86_64


How reproducible: 100%


Steps to Reproduce:
1.edit section [ AnalyzerActionsAndReporters ] in abrt.conf 
  ...
  CCpp = Logger
  CCpp:transmission = Mailx("[abrt] Transmission")

2.send crash report for any application other than transmission 
3.send crash report for transmission
  
Actual results:
2.Report is logged by Logger plug-in.
3.Report is mailed and also logged.

Expected results:
3.Report is only mailed by Mailx plug-in, not logged by Logger plug-in


Additional info:

Comment 1 Zdenek Prikryl 2009-08-27 15:55:54 UTC
fixed in git


Note You need to log in before you can comment on or make changes to this bug.